L2.6.35_11.05.01 package

cancel
Showing results for 
Search instead for 
Did you mean: 

L2.6.35_11.05.01 package

137 Views
hr1z
Contributor I

Just tried to build image from above package. This seems to be the latest from Freescale.

I have a problem where ltib fails because it is asking for fsl-mm-codeclib-2.0.1.tar.gz which cannot locate.

This seems to missing from the freescale site.

 

Any ideas?

 

Regards

Haysam

Tags (1)
0 Kudos
1 Reply

79 Views
EnriqueOchoaVaz
Contributor V

Hi Haysam,

The file is inside the codecs package for the release, the file for this release is listed on the freescale web page with this name IMX53_11_05_LINUX_MMCODECS.

 

Regards

Enrique

0 Kudos